@font-face {
    font-family: 'Ubuntu';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url('ubuntu-300.ttf') format('truetype');
}

@font-face {
    font-family: 'Ubuntu';
    font-style: italic;
    font-weight: 300;
    font-display: swap;
    src: url('ubuntu-300i.ttf') format('truetype');
}

@font-face {
    font-family: 'Ubuntu';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('ubuntu-400.ttf') format('truetype');
}

@font-face {
    font-family: 'Ubuntu';
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url('ubuntu-400i.ttf') format('truetype');
}

@font-face {
    font-family: 'Ubuntu';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url('ubuntu-500.ttf') format('truetype');
}

@font-face {
    font-family: 'Ubuntu';
    font-style: italic;
    font-weight: 500;
    font-display: swap;
    src: url('ubuntu-500i.ttf') format('truetype');
}

@font-face {
    font-family: 'Ubuntu';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('ubuntu-700.ttf') format('truetype');
}

@font-face {
    font-family: 'Ubuntu';
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: url('ubuntu-700i.ttf') format('truetype');
}
